body{
    font-family: 'Source Sans Pro';
    background: #FFF;
    color: #2a211f;
}
input,
select,
textarea,
button{
    font-family: 'Source Sans Pro';
}

/*** MISC ***/
.button{
    padding: 0 30px;
    background: #f4ec09;
    color: #7b59df;
    border: none;
    line-height: 40px;
    border-radius: 18px;
    font-size: 20px;
    letter-spacing: 1px;
    cursor: pointer;
    font-weight: bold;
}
#page_wrapper{
    overflow: hidden;
}
.acento,
.enie{
	position:relative;
}
.acento:after{
	content: '´';
    position: absolute;
    top: 0;
    right: 0;
}
.acento.lower:after{
	top: 10px;
}
.enie:after{
	content: '〜';
    position: absolute;
    top: -20px;
    left: 0;
    font-weight: bold;
    font-size: 50%;
}
.enie.lower:after{
	top: -10px;
}

/*** HEADER ***/
#header{
    background: #4453dd;
    color: #FFF;
    padding:20px 0;
    height: 80px;
}
#header_logo{
    float:left;
    width: 170px;
}
#header_menu{
    float:left;
    width:calc(100% - 170px);
    text-align: center;
}
#menu_trigger{
    position: absolute;
    top: 50%;
    right: 5px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 30px;
    color: #FFF;
    transform: translateY(-50%);
    font-size: 30px;
    display: none;
}
#header_menu a{
    display: inline-block;
    color: #FFF;
    font-size: 24px;
    margin: 0 30px;
    line-height: 40px;
}

/*** LANDING SECTION ***/
.landing_section{
    background: #72c7ee;
    padding:40px 0;
}
.landing_section_2{
    float: right;
}
.landing_title h1{
    font-family: 'KidDos';
    color: #FFF;
    font-size: 46px;
    font-weight: normal;
    margin: 0;
}
#main_form h2{
    color: #7b59df;
    font-size: 35px;
    margin-bottom: 20px;
}
.landing_section_main {
    margin-top: -30px;
}
#main_form{
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 350px;
    text-align: inherit;
    margin: 90px 0;
}
.form_field{
    margin-bottom: 10px;
}
.text_input{
    float:left;
    width:100%;
    height: 40px;
    border:none;
    color:#73a9d0;
    line-height: 40px;
    padding:0 10px;
    box-sizing: border-box;
    font-size: 16px;
    border-radius: 10px;
}
.text_input::placeholder{
    color:#73a9d0;
}
.form_field select{
    float: left;
    width: 100%;
    padding: 10px;
    font-size: 16px;
    box-sizing: border-box;
    border:none;
    color:#73a9d0;
    border-radius: 10px;
}
.radio_label{
    float: left;
    width: calc(50% - 10px);
    padding: 10px 15px;
    background: #FFF;
    border-radius: 10px;
    box-sizing: border-box;
    color: #73a9d0;
    margin: 0 5px;
    text-align: left;
    cursor: pointer;
}
.radio_label input{
    float:right;
}
.radio_labels_wrapper{
    width: calc(100% + 10px);
    margin-left: -5px;
}
.form_footer{
    margin-top:10px;
}

.section_002 {
    background: #4453dd;
    color: #FFF;
    padding: 120px 0;
}
.section_002 .pw{
    max-width: 1000px;
}
#section_002_img_1{
    position: absolute;
    top:50%;
    left:0;
    transform: translateY(-50%);
}
#section_002_img_2{
    position: absolute;
    top:50%;
    right:0;
    transform: translateY(-50%);
}
.section_002 h2{
    color: #71c7ee;
    font-family: 'KidDos';
    font-weight: normal;
    font-size: 45px;
}
.section_002 h2 .kumon_lett{
    color:#f4ec09;
}

.kumon_lett{
    font-family: 'Source Sans Pro';
    font-weight: bold;
}
.kumon_lett span{
    display: inline-block;
}
.kumon_lett span:nth-child(even){
    transform: rotate(-3deg);
}
.kumon_lett span:nth-child(odd){
    transform: rotate(3deg);
}
.section_002 h3{
    font-weight: lighter;
    font-size: 31px;
    line-height: 130%;
    margin-bottom: 30px;
}
.buttons_list {
    list-style: none;
}
.buttons_list li{
    float:left;
    width:100%;
    padding:10px 15px;
    font-size:18px;
    box-sizing: border-box;
    background: #FFF;
    color: #10206c;
    border-radius: 20px;
    margin-bottom: 15px;
    line-height: 100%;
}
.buttons_list li:nth-child(2){
    background: #fff014;
    color: #4453dd;
}
.buttons_list li:nth-child(3){
    background: #71c6ee;
    color: #FFF;
}
.buttons_list li:nth-child(4){
    background: #10206c;
    color: #fff014;
}
.buttons_list_wrapper{
    margin-bottom: 40px;
}
.buttons_list_wrapper img{
    position: absolute;
    width: 170px;
    bottom: 0;
    right: -30px;
    transform: translateY(35%);
}
.section_002_1 p{
    font-size: 20px;
    margin-bottom: 15px;
}

.section_003{
    background: #709df0;
    color: #10206c;
    padding: 100px 0 60px;
}
.section_003 h2{
    color: #FFF;
    font-family: 'KidDos';
    font-weight: normal;
    font-size: 55px;
}
.section_003_1{
    margin-top: 40px;
}
.section_003_1 p {
    font-size: 20px;
    margin-bottom: 30px;
    font-weight: 400;
}
.section_003_2{
    margin-top: -80px;
}

.section_004{
    color: #00b3e7;
    font-family: 'KidDos';
    padding: 50px 0;
}
.section_004 h3{
    margin: 0;
    font-size: 55px;
    font-weight: normal;
}
.section_005{
    background-image: url(../images/dots_bg.png);
    background-repeat: repeat;
	background-size: contain;
    padding:80px 0;
    color: #FFF;
}
.section_005 .pw{
    max-width: 800px;
}
.section_5_grid{
	display: inline-grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	justify-items: stretch;
	justify-content: space-between;
	grid-gap: 20px;
}
.section_005 .sp2 {
    font-size: 23px;
    font-weight: bold;
    line-height:130%;
}
.section_005 .sp3{
    font-size: 14px;
    line-height:130%;
}
.section_006{
    background-image: url(../images/011_2.png);
    background-repeat: repeat-x;
	background-size: contain;
    padding:40px 0;
}
.section_006 img{
    width:470px;
}

/*** MAP SECTION ***/
.map_section{
    background:#72c7ee;
    color: #3145bc;
}
.map_section_1{
    padding:60px 0 40px;
}
.selectors_wrapper .pw{
    max-width: 600px;
}
.selectors_wrapper select{
    float: left;
    width: calc(50% - 20px);
    height: 40px;
    line-height: 40px;
    margin: 0 10px;
    padding: 5px 10px;
    box-sizing: border-box;
    border: none;
    font-size: 18px;
    border-radius: 10px;
    background: #FFF;
    cursor: pointer;
    color: #73a9d0;
}
.map_section_1 .sp1,
.map_section_1 .sp2{
    font-size: 33px;
    font-weight: 300;
    margin-bottom: 5px;
}
.map_section_1 .sp3{
    font-size: 22px;
    font-weight: 300;
    margin-bottom: 5px;
}
.selectors_wrapper{
    margin-top: 30px;
}
.map_seciton_map{
    background: rgba(0,0,0,0.05);
}
.map_seciton_map .spacer{
    padding-top:33.33%;
}
.buttons_menu{
    padding: 30px 0 0;
}
.buttons_menu a{
    display: inline-block;
    background: #4453dd;
    color: #FFF;
    line-height: 30px;
    height: 30px;
    padding: 0 30px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 25px;
    cursor: pointer;
    margin: 0 10px 15px;
    transition:all 0.5s;
}
.buttons_menu a:active{
    background:#e74c40;
}
#map{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.gm-style-iw-d{
	width: 100%;
    max-width: 300px;
    padding: 5px;
    box-sizing: border-box;
}
.map_center_title{
	font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
	color:#de1c27;
}
.map_center_address{
    margin-bottom:10px;
	font-size:14px;
	line-height:140%;
}
.map_center_phone{
    margin-bottom: 10px;
	font-size:14px;
	line-height:140%;
}
.map_center_email{
	font-size:14px;
	line-height:140%;
}
.map_center_address i,
.map_center_phone i,
.map_center_email i{
	float:left;
	margin-right:5px;
	color:#de1c27;
}
.map_pop{
    text-align:left;
}

/*** SECTION 007 **/
.section_007{
	padding:80px 0;
	background:#977cef;
	color:#FFF;
}
.section_007 .pw{
	max-width:1000px;
}
.section_007 h2 {
    font-family: 'KidDos';
    font-size: 46px;
    font-weight: normal;
	text-transform:uppercase;
    margin: 0;
}
.section_007 h3{
	font-weight: normal;
    font-size: 26px;
	margin:0;
}
.section_007_2 img{
	width:450px
}
.section_007_3{
	padding:50px 0;
}
.section_007_3 ul{
	display:inline-block;
	width: 70%;
	margin:0;
	padding:0;
	list-style:none;
}
.section_007_3 ul li{
	float: left;
    width: 100%;
	position:relative;
    line-height: 30px;
    background: #FFF;
    color: #10206d;
    margin-bottom: 10px;
    border-radius: 15px;
    font-size: 20px;
    font-weight: bold;
}
.section_007_3 ul li:nth-child(even){
	background:#4353de;
	color:#FFF;
}
.section_007_3 ul li:before{
	content: '';
    position: absolute;
    top: 5px;
    left: 15px;
    width: 20px;
    height: 20px;
    background-image: url(../images/bullet_1.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.section_007_3 ul li:nth-child(even):before{
    background-image: url(../images/bullet_2.png);
}


/*** FOOTER ***/
#footer{
    background: #73cff4;
    padding:40px 0;
    color: #000;
}
#footer_logo{
    margin-bottom:15px;
}
#footer_logo img{
    width: 190px;
}
#footer_text{
    font-size: 20px;
    margin-bottom:15px;
}
#footer_social a{
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 25px;
    color: #2a211f;
    text-align: center;
}

.footer_web{
	margin-top:10px;
}
.footer_web a{
    color: #2a211f;
	font-size:20px;
}

/** MOBILE MENU ***/
#mobile_menu_wrapper{
    position: fixed;
    top:80px;
    left:0;
    width:100%;
    height: calc(100vh - 80px);
    background: #f8be12;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
}
.menu_open #mobile_menu_wrapper{
    opacity: 1;
    visibility: visible;
}
#mobile_menu{
    position: absolute;
    top:50%;
    left:0;
    text-align: center;
    transform: translateY(-50%);
}
#mobile_menu a{
    float: left;
    width: 100%;
    line-height: 100%;
    font-size: 4vh;
    margin-bottom: 3vh;
    color: #2a211f;
    font-weight: 900;
}
#mobile_menu a:last-child{
    margin-bottom: 0;
}

@media(max-width:800px) {
	.section_002 {
		padding: 40px 0;
	}
	.section_002_1 p {
    	font-size: 16px;
	}
    #header_menu{
        display: none;
    }
    #menu_trigger{
        display: inline-block;
    }
	.landing_title h1 {
		font-size: 25px;
	}
	.section_003_2 {
		margin-top: 0;
	}
	#section_002_img_1,
	#section_002_img_2{
		display:none;
	}
	.section_002 h2 {
		font-size: 25px;
	}
	.section_002 h3 {
    	font-size: 16px;
	}
	.buttons_list_wrapper img {
		position: relative;
		width: 130px;
		bottom: inherit;
		right: inherit;
		transform: none;
	}
	.section_003 {
		text-align: center;
	}
	.section_003 h2 {
		font-size: 41px;
	}
	.section_5_grid{
		grid-template-columns: repeat(2, minmax(0, 1fr));
		padding: 0 10%;
	}
	.section_006 img{
		width:80%
	}
	
	.section_006 {
		background-size: cover;
	}
	.map_section_1 .sp1, .map_section_1 .sp2 {
    	font-size: 23px;
	}
	.map_seciton_map .spacer {
    	padding-top: 100%;
	}
	#main_form{
		margin:30px 0;
	}
	.section_007 h2 {
    	font-size: 30px;
	}
	.section_007 h3 {
		font-size: 20px;
	}
	.section_004 h3 {
    	font-size: 30px;
	}
}